IF NOT OBJECT_ID('IX_PG_CRED') IS NULL	
BEGIN
	ALTER TABLE [dbo].[PG_CRED]  DROP CONSTRAINT IX_PG_CRED ;
END
GO
IF NOT OBJECT_ID('IX_PG_CRED_NUMERO_TITULO') IS NULL	
BEGIN
	ALTER TABLE [dbo].[PG_CRED]  DROP CONSTRAINT [IX_PG_CRED_NUMERO_TITULO] ;
END
GO
ALTER TABLE PG_CRED ALTER COLUMN NR_TIT VARCHAR(200) NOT NULL;
GO
ALTER TABLE [dbo].[PG_CRED] ADD  CONSTRAINT [IX_PG_CRED_NUMERO_TITULO] UNIQUE NONCLUSTERED 
(
	[NR_TIT] ASC,
	[CD_FILIAL] ASC,
	[CD_EMP] ASC,
	[CD_FORN] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
